## python3-colcon-lcov-result 0.5.0

=== debian/changelog ===
python3-colcon-lcov-result (0.5.0-2) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Juan Pablo Samper <jp.samper@apex.ai>  Tue, 30 Mar 2021 16:20:28 +0000
