=== debian/control ===
Source: python3-colcon-lcov-result
Maintainer: Juan Pablo Samper <jp.samper@apex.ai>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-lcov-result
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core
Description: Extension for colcon to gather test results.
 colcon-lcov-result
 ==================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to provide aggregate
 coverage results using `LCOV <http://ltp.sourceforge.net/coverage/lcov.php>`_.
 .
 LCOV is a graphical front-end for GCC's coverage testing tool
 `gcov <https://gcc.gnu.org/onlinedocs/gcc/Gcov.html>`_, producing the following
 coverage metrics:
 .
 - Statement coverage
 - Function coverage
 - Branch coverage
 .
 For more information, see `this paper
 <http://ltp.sourceforge.net/documentation/technical_papers/gcov-ols2003.pdf>`_
 and `this Wikipedia page <https://en.wikipedia.org/wiki/Code_coverage>`_.
 .
 .
 Usage
