## python3-colcon-lcov-result 0.5.2

=== debian/changelog ===
python3-colcon-lcov-result (0.5.2-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Juan Pablo Samper <jp.samper@apex.ai>  Mon, 20 Mar 2023 00:38:37 +0000
