=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Juan Pablo Samper <jp.samper@apex.ai>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 3.9.1
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: https://colcon.readthedocs.io
 X-Python3-Version: >= 3.5
