=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 20 Mar 2023 00:38:37 +0000
export PYBUILD_NAME=python3-colcon-lcov-result
%:
	dh $@ --with python3 --buildsystem=pybuild
