## python3-colcon-lcov-result 0.5.3

=== debian/changelog ===
python3-colcon-lcov-result (0.5.3-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Christophe Bedard <bedard.christophe@gmail.com>  Tue, 05 Nov 2024 22:53:52 +0000
