=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python3-colcon-lcov-result
-Maintainer: Juan Pablo Samper <jp.samper@apex.ai>
+Maintainer: Christophe Bedard <bedard.christophe@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
+Standards-Version: 3.9.1
 Homepage: https://colcon.readthedocs.io
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-lcov-result
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.5.6)
 Description: Extension for colcon to gather test results.
  colcon-lcov-result
  ==================
